.blocklist__item--u-ifccb559c:hover .blocklist__item_title--u-ixbb9011t, .blocklist__item--u-ifccb559c.is-hover .blocklist__item_title--u-ixbb9011t {
  color: #ff6400; }

.div--u-isgwawtfw span {
  color: unset !important; }

body .blocklist__item--u-ip1lgrxvu:hover .blocklist__item_title--u-ic29s7fy6 {
  color: #ff6400; }
  body .blocklist__item--u-ifccb559c .imageFit--u-iyny2enyc, body .blocklist__item--u-ifccb559c.is-hover .imageFit--u-iyny2enyc, body .imageFit--u-iyl155jc6 {
    border-color: #ff6400; }
  body .div--u-i52sju0od {
    background-color: #ff6400; }
